<html>
<script type="text/javascript" src="ecom.js"></script>
<script> var scenario =1; </script>
<script> var total; </script>

<style>
button{
    background-color: rgb(161, 225, 245);
    border-radius: 10px;
    
}
button:hover{
    background-color: rgb(211, 239, 248);

}

    
   

    th{
        background-color: lightblue;
    }
    
    td,th{
        
        text-align: center;
        padding:5px;
        padding-right: 50px;
        padding-left: 50px;
       
    }

    td{
        height: 200px;
        background-color: rgb(166, 225, 240);
    }
    #item{
        white-space:pre ;
    }

    #cart{
        white-space:pre ;
    }
    
    
    
    #right{
        float:left;
        margin-left: 5%;
        border: 1px solid lightblue;
        border-radius:5px;
        padding: 3%;
        padding-top:1%;
        height: 200px;
        width: 25%;
    }
    
    #btns{
        margin-top: 5%;
    }
    
    table{
        margin-top: 2%;
        margin-left: 10%;
        float:left;
    }
    
    #Qty{
        width: 50px;
        text-align: right;
    }
    
    #pcpopup {
        display: none;
         margin-top: 5%;
    }
    
    
    
</style>
<body>
    <div id="right">
        
        <h2>Item</h2>
        
        <select id="list" onchange="getselectedvalue()">
            <option value="">--------Select--------</option>
            <option value="Nike Cortez">Nike Cortez $50</option>
            <option value="Adidas Superstar">Adidas Superstar $60</option>
            <option value="New Balance 576">New Balance 576 $70</option>
            <option value="Havaianas">Havaianas $20</option>   
        </select>
        
        
        
        Qty: <input type="number" value="1" id="qty"/>
        
        
        <div id="btns">
            <button class="popup" onclick="popup()">Promo Code</button>
            <button id="add" onclick="additem()">Add</button>
            <button id="payment" onclick="payment()">Payment</button>
            <button id="clear" onclick="clearall()">Clear all</button>

            <div id="pcpopup" class="pcpopup">
                Promo Code: <input type="text" id="code" >
                <button onclick="entercode()">Enter</button>
            </div>
        </div>
    </div>
    
    
    
    <div id="tbl">
        <table>
            <tr>
                <th>Scenario</th>
                <th>Item</th>
                <th>Total</th>
                <th>Cart</th>
            </tr>
            <tr>
                <td id="scenario"></td>
                <td id="item"></td>
                <td id="total"></td>
                <td id="cart"></td>
            </tr>
            
            
        </table>
        
        
    </body>
    </html>